<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="266717675894ddb3482bdcc774fedd36">
  <dict>
    <!--2023-03-29 11:36:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-29 11:36:25.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-29 11:36:25.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
